### Method

# FwupdPlugin CsvEntry add_value

since: 1.9.3

#### Declaration [src]

    void
    fu_csv_entry_add_value (
      FuCsvEntry* self,
      const gchar* value
    )

#### Description [src]

Adds a string value to the entry.

Available since: 1.9.3

#### Parameters

`value`

  Type: `const gchar*`

  String.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.